@charset "UTF-8";
@media screen and (min-width: 769px), print {
  .pagination ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 85px;
    font-size: 0;
  }
  .pagination ul li {
    font-size: 0;
  }
  .pagination ul li a {
    font-size: 2.4rem;
    line-height: 1;
    font-weight: 500;
    color: #000;
    display: inline-block;
    position: relative;
    overflow: hidden;
    padding: 0 0 10px;
  }
  .pagination ul li a::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 2px;
    left: -100%;
    bottom: 0;
    background: #c8c8c8;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .pagination ul li a:hover::after, .pagination ul li a.active::after {
    left: 0;
  }
  .pagination ul li:not(:last-child) {
    margin-right: 29px;
  }
  .pagination ul li a.prev, .pagination ul li a.next {
    width: 11px;
    height: 18px;
    text-indent: -9999px;
    display: inline-block;
    position: relative;
  }
  .pagination ul li a.prev::before, .pagination ul li a.next::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    background: url("/news/images/arrow.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .pagination ul li a.prev {
    display: none;
  }
  .pagination ul li a.prev::before {
    left: 0;
    -webkit-transform: scaleX(-1);
       -moz-transform: scaleX(-1);
        -ms-transform: scaleX(-1);
            transform: scaleX(-1);
  }
  .pagination ul li a.prev:hover::before {
    left: -5px;
  }
  .pagination ul li a.next::before {
    right: 0;
  }
  .pagination ul li a.next:hover::before {
    right: -5px;
  }
  .ie .pagination ul li a.pagi {
    line-height: 1.2;
  }
  .win7 .pagination ul li a.prev::before,
  .win7 .pagination ul li a.next::before {
    top: 5px;
  }
  .covid {
    padding: 0 0 72px;
  }
  .covid .sec_ttl {
    margin-top: 80px;
  }
  .covid .sec_ttl h2 {
    font-size: 3.2rem;
    letter-spacing: 4px;
  }
  .covid__cat {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 55px 0 72px;
    text-align: center;
  }
  .covid__cat ul {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .covid__cat ul li + li {
    margin-left: 26px;
  }
  .covid__cat ul li a {
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    background: #fff;
    border: solid 1px #000;
    color: #000;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-right: 12px;
    width: 250px;
    height: 53px;
    font-size: 1.6rem;
    line-height: 1;
    position: relative;
  }
  .covid__cat ul li a:before {
    content: "";
    position: absolute;
    background: url(../images/arrow.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    top: 50%;
    right: 16px;
    -webkit-transform: translateY(-50%) rotateZ(90deg);
       -moz-transform: translateY(-50%) rotateZ(90deg);
        -ms-transform: translateY(-50%) rotate(90deg);
            transform: translateY(-50%) rotateZ(90deg);
    width: 7px;
    height: 13px;
    -webkit-transition: -webkit-transform ease .3s;
    transition: -webkit-transform ease .3s;
    -moz-transition: transform ease .3s, -moz-transform ease .3s;
    transition: transform ease .3s;
    transition: transform ease .3s, -webkit-transform ease .3s, -moz-transform ease .3s;
    will-change: transform;
  }
  .covid__cat ul li a:hover:before {
    -webkit-transform: translateY(-16%) rotateZ(90deg);
       -moz-transform: translateY(-16%) rotateZ(90deg);
        -ms-transform: translateY(-16%) rotate(90deg);
            transform: translateY(-16%) rotateZ(90deg);
  }
  .covid__block {
    margin-top: 52px;
  }
  .covid__block h3 {
    font-size: 2.8rem;
    padding: 24px 0;
    border-bottom: solid 1px #000;
    margin: 0 auto 24px;
    text-align: center;
    width: 750px;
  }
  .covid__block__wrap p {
    font-size: 1.6rem;
  }
  .covid__block__wrap figure + p {
    font-size: 1.6rem;
    letter-spacing: 0;
  }
  .covid .news .covid__block__wrap {
    text-align: center;
  }
  .covid .news .covid__block__wrap p {
    line-height: 33px;
  }
  .covid .hotel .covid__block__wrap ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 1050px;
    margin: 60px auto 0;
  }
  .covid .hotel .covid__block__wrap ul li {
    width: -webkit-calc(100% / 5);
    width: -moz-calc(100% / 5);
    width: calc(100% / 5);
    text-align: center;
  }
  .covid .hotel .covid__block__wrap ul li:nth-of-type(n+6) {
    margin-top: 36px;
  }
  .covid .hotel .covid__block__wrap ul li figure {
    margin: 0 auto;
    width: 135px;
  }
  .covid .hotel .covid__block__wrap ul li figure img {
    width: 100%;
  }
  .covid .requests .covid__block__wrap .requests__list li:last-of-type dl {
    border-bottom: none;
  }
  .covid .requests .covid__block__wrap .requests__list dl {
    border-bottom: dashed 1px #999;
    font-size: 1.6rem;
    margin: 0 auto;
    padding: 1em 0;
    width: 772px;
  }
  .covid .requests .covid__block__wrap .requests__list dl dt {
    color: #726c65;
  }
  .covid .requests .covid__block__wrap .requests__list dl dd {
    margin-top: 8px;
  }
  .covid .requests .covid__block__wrap .requests__list dl dd p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .covid .requests .covid__block__wrap .requests__list dl dd p:before {
    content: "・";
  }
  .covid .requests .covid__block__wrap .requests__list dl dd .note {
    padding-left: 1em;
    margin-top: 3px;
  }
  .covid .requests .covid__block__wrap .requests__list dl dd .note:before {
    content: "※";
    margin-left: 1.5em;
    text-indent: -1.5em;
  }
  .covid .requests .covid__block__wrap .efforts {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 60px auto 0;
    width: 1136px;
  }
  .covid .requests .covid__block__wrap .efforts li {
    width: 273px;
    text-align: center;
  }
  .covid .requests .covid__block__wrap .efforts li figure {
    margin: 0 auto;
    width: 100%;
  }
  .covid .requests .covid__block__wrap .efforts li figure img {
    width: 100%;
  }
  .covid .restaurant .covid__block__wrap ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 60px auto 0;
    width: 1050px;
  }
  .covid .restaurant .covid__block__wrap ul li {
    width: -webkit-calc(100% / 5);
    width: -moz-calc(100% / 5);
    width: calc(100% / 5);
    text-align: center;
  }
  .covid .restaurant .covid__block__wrap ul li:nth-of-type(n+6) {
    margin-top: 36px;
  }
  .covid .restaurant .covid__block__wrap ul li figure {
    width: 135px;
    margin: 0 auto;
  }
  .covid .restaurant .covid__block__wrap ul li figure img {
    width: 100%;
  }
  .covid .restaurant .paypay {
    margin-top: 95px;
    text-align: center;
  }
  .covid .restaurant .paypay p {
    font-size: 1.6rem;
  }
  .covid .restaurant .paypay figure {
    margin: 32px auto 0;
    width: 265px;
  }
  .covid .restaurant .paypay figure img {
    width: 100%;
  }
  .covid_list ul {
    width: -webkit-calc(100% + 50px);
    width: -moz-calc(100% + 50px);
    width: calc(100% + 50px);
    margin: 73px -25px 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .covid_list ul li {
    width: -webkit-calc(33.3% - 50px);
    width: -moz-calc(33.3% - 50px);
    width: calc(33.3% - 50px);
    margin: 0 25px;
  }
  .covid_list ul li:not(:nth-child(-n+3)) {
    margin-top: 85px;
  }
  .covid_list ul li a {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .covid_list ul li a figure {
    width: 100%;
    font-size: 0;
    margin-bottom: 21px;
    overflow: hidden;
  }
  .covid_list ul li a figure img {
    width: 100%;
    height: 247px;
    object-fit: cover;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .covid_list ul li a time {
    font-size: 1.4rem;
    line-height: 0.8;
    color: #000;
  }
  .covid_list ul li a span {
    display: inline-block;
    font-size: 1.4rem;
    color: #fff;
    line-height: 1;
    padding: 10px 14px 9px 13px;
  }
  .covid_list ul li a span.cat_01 {
    background: #00566c;
  }
  .covid_list ul li a span.cat_02 {
    background: #9e4700;
  }
  .covid_list ul li a span.cat_03 {
    background: #dec100;
  }
  .covid_list ul li a em {
    font-style: normal;
    width: 100%;
    font-size: 1.6rem;
    line-height: 23px;
    padding: 17px 0 0 0;
    border-top: 1px solid #000;
    margin-top: 22px;
    color: #000;
  }
  .covid_list ul li a:hover figure img {
    opacity: 0.8;
  }
  .covid_ar {
    padding: 75px 225px 61px;
  }
  .covid_ar_ttl {
    font-size: 1.8rem;
    line-height: 24px;
    padding: 0 0 24px 0;
    border-bottom: 1px solid #000;
  }
  .covid_ar_ttl_bot {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
       -moz-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 25px;
  }
  .covid_ar_ttl_bot time {
    font-size: 1.4rem;
    line-height: 0.8;
    display: inline-block;
    margin-right: 21px;
  }
  .covid_ar_ttl_bot span {
    display: inline-block;
    padding: 10px 14px 10px 13px;
    font-size: 1.4rem;
    line-height: 1;
    color: #fff;
    font-weight: 500;
  }
  .covid_ar_ttl_bot span.cat_02 {
    background: #9e4700;
  }
  .covid_ar_ttl_bot span.cat_03 {
    background: #dec100;
  }
  .covid_ar_ttl_bot span.cat_01 {
    background: #00566c;
  }
  .covid_ar_cont {
    padding: 65px 0 0;
    border-bottom: 1px solid #000;
  }
  .covid_ar_cont figure {
    text-align: center;
    margin-bottom: 58px;
  }
  .covid_ar_cont figure img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .covid_ar_cont p {
    font-size: 1.6rem;
    line-height: 30px;
  }
  .covid_ar_cont p + p {
    margin-top: 30px;
  }
  .covid_ar_btn {
    text-align: right;
    margin-top: 36px;
  }
  .covid_ar_btn a {
    display: inline-block;
    position: relative;
    font-size: 1.6rem;
    line-height: 1;
    font-weight: 500;
    color: #000;
  }
  .ie .news_list ul li a figure {
    -moz-background-size: cover;
         background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
  }
  .ie .news_list ul li a figure img {
    opacity: 0;
  }
}

@media screen and (max-width: 768px) {
  .pagination ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 7.8125vw;
  }
  .pagination ul li a.pagi {
    font-size: 4.6875vw;
    line-height: 1;
    font-weight: 500;
    color: #000;
    position: relative;
    overflow: hidden;
    padding: 0 0 1.30208vw;
  }
  .pagination ul li a.pagi::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 2px;
    left: 0;
    bottom: 0;
    background: #c8c8c8;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .pagination ul li a.pagi.active::after {
    left: 0;
  }
  .pagination ul li:not(:last-child) {
    margin-right: 3.90625vw;
  }
  .pagination ul li a.prev, .pagination ul li a.next {
    width: 2.86458vw;
    height: 4.6875vw;
    text-indent: -9999px;
    display: inline-block;
    position: relative;
  }
  .pagination ul li a.prev::before, .pagination ul li a.next::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    background: url("/news/images/arrow.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .pagination ul li a.prev {
    display: none;
  }
  .pagination ul li a.prev::before {
    left: 0;
    -webkit-transform: scaleX(-1);
       -moz-transform: scaleX(-1);
        -ms-transform: scaleX(-1);
            transform: scaleX(-1);
  }
  .pagination ul li a.next::before {
    right: 0;
  }
  .covid {
    padding: 0 0 18.22917vw;
  }
  .covid h2 {
    font-size: 4.6875vw;
    line-height: 8.33333vw;
    letter-spacing: 0.52083vw;
  }
  .covid__cat {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    margin-top: 2.21354vw;
  }
  .covid__cat ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
  }
  .covid__cat ul li a {
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    background: #fff;
    border: solid 1px #000;
    color: #000;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-top: 2.08333vw;
    width: 29.16667vw;
    height: 17.1875vw;
    font-size: 3.38542vw;
    line-height: 4.6875vw;
    position: relative;
  }
  .covid__cat ul li a:before {
    content: "";
    position: absolute;
    background: url(../images/arrow.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    bottom: 1.5625vw;
    left: 50%;
    -webkit-transform: translateX(-50%) rotateZ(90deg);
       -moz-transform: translateX(-50%) rotateZ(90deg);
        -ms-transform: translateX(-50%) rotate(90deg);
            transform: translateX(-50%) rotateZ(90deg);
    width: 1.30208vw;
    height: 2.60417vw;
  }
  .covid__block {
    margin-top: 5.85938vw;
  }
  .covid__block h3 {
    font-size: 4.6875vw;
    padding: 3.125vw 0;
    border-bottom: solid 0.26042vw #000;
    margin: 0 auto 3.125vw;
    text-align: center;
  }
  .covid__block__wrap p {
    font-size: 3.64583vw;
  }
  .covid__block__wrap figure + p {
    font-size: 3.125vw;
  }
  .covid .news .covid__block__wrap p {
    line-height: 6.25vw;
  }
  .covid .hotel .covid__block__wrap ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 6.77083vw;
    margin-left: -webkit-calc(50% - 50vw);
    margin-left: -moz-calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    width: 100vw;
  }
  .covid .hotel .covid__block__wrap ul li {
    width: -webkit-calc(100% / 3);
    width: -moz-calc(100% / 3);
    width: calc(100% / 3);
    text-align: center;
  }
  .covid .hotel .covid__block__wrap ul li:nth-of-type(n+4) {
    margin-top: 4.6875vw;
  }
  .covid .hotel .covid__block__wrap ul li figure {
    margin: 0 auto;
    width: 23.4375vw;
  }
  .covid .hotel .covid__block__wrap ul li figure img {
    width: 100%;
  }
  .covid .hotel .covid__block__wrap ul li p {
    margin-top: 1.04167vw;
  }
  .covid .requests .covid__block__wrap .requests__list li:last-of-type dl {
    border-bottom: none;
  }
  .covid .requests .covid__block__wrap .requests__list dl {
    border-bottom: dashed 1px #999;
    font-size: 3.64583vw;
    margin: 0 auto;
    padding: 3.64583vw 0;
  }
  .covid .requests .covid__block__wrap .requests__list dl:last-of-type {
    border-bottom: none;
  }
  .covid .requests .covid__block__wrap .requests__list dl dt {
    color: #726c65;
  }
  .covid .requests .covid__block__wrap .requests__list dl dd {
    margin-top: 2.34375vw;
  }
  .covid .requests .covid__block__wrap .requests__list dl dd p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .covid .requests .covid__block__wrap .requests__list dl dd p:before {
    content: "・";
  }
  .covid .requests .covid__block__wrap .requests__list dl dd .note {
    padding-left: 1em;
  }
  .covid .requests .covid__block__wrap .requests__list dl dd .note:before {
    content: "※";
    margin-left: 1.5em;
    text-indent: -1.5em;
  }
  .covid .requests .covid__block__wrap .efforts {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 7.8125vw auto 0;
  }
  .covid .requests .covid__block__wrap .efforts li {
    width: 45.05208vw;
    text-align: center;
  }
  .covid .requests .covid__block__wrap .efforts li:nth-of-type(n+3) {
    margin-top: 5.20833vw;
  }
  .covid .requests .covid__block__wrap .efforts li figure {
    margin: 0 auto;
    width: 100%;
  }
  .covid .requests .covid__block__wrap .efforts li figure img {
    width: 100%;
  }
  .covid .restaurant .covid__block__wrap ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 6.77083vw;
    margin-left: -webkit-calc(50% - 50vw);
    margin-left: -moz-calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    width: 100vw;
  }
  .covid .restaurant .covid__block__wrap ul li {
    width: -webkit-calc(100% / 3);
    width: -moz-calc(100% / 3);
    width: calc(100% / 3);
    text-align: center;
  }
  .covid .restaurant .covid__block__wrap ul li:nth-of-type(n+4) {
    margin-top: 4.6875vw;
  }
  .covid .restaurant .covid__block__wrap ul li figure {
    margin: 0 auto;
    width: 23.4375vw;
  }
  .covid .restaurant .covid__block__wrap ul li figure img {
    width: 100%;
  }
  .covid .restaurant .covid__block__wrap ul li p {
    margin-top: 1.04167vw;
  }
  .covid .restaurant .paypay {
    margin-top: 15.625vw;
    text-align: center;
  }
  .covid .restaurant .paypay p {
    font-size: 3.64583vw;
  }
  .covid .restaurant .paypay figure {
    margin: 6.25vw auto 0;
    width: 41.66667vw;
  }
  .covid .restaurant .paypay figure img {
    width: 100%;
  }
  .covid_list ul {
    width: -webkit-calc(100% + 50px);
    width: -moz-calc(100% + 50px);
    width: calc(100% + 50px);
    margin: 73px -25px 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .covid_list ul li {
    width: -webkit-calc(33.3% - 50px);
    width: -moz-calc(33.3% - 50px);
    width: calc(33.3% - 50px);
    margin: 0 25px;
  }
  .covid_list ul li:not(:nth-child(-n+3)) {
    margin-top: 85px;
  }
  .covid_list ul li a {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .covid_list ul li a figure {
    width: 100%;
    font-size: 0;
    margin-bottom: 21px;
    overflow: hidden;
  }
  .covid_list ul li a figure img {
    width: 100%;
    height: 247px;
    object-fit: cover;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .covid_list ul li a time {
    font-size: 1.4rem;
    line-height: 0.8;
    color: #000;
  }
  .covid_list ul li a span {
    display: inline-block;
    font-size: 1.4rem;
    color: #fff;
    line-height: 1;
    padding: 10px 14px 9px 13px;
  }
  .covid_list ul li a span.cat_01 {
    background: #00566c;
  }
  .covid_list ul li a span.cat_02 {
    background: #9e4700;
  }
  .covid_list ul li a span.cat_03 {
    background: #dec100;
  }
  .covid_list ul li a em {
    font-style: normal;
    width: 100%;
    font-size: 1.6rem;
    line-height: 23px;
    padding: 17px 0 0 0;
    border-top: 1px solid #000;
    margin-top: 22px;
    color: #000;
  }
  .covid_list ul li a:hover figure img {
    opacity: 0.8;
  }
  .covid_ar {
    padding: 75px 225px 61px;
  }
  .covid_ar_ttl {
    font-size: 1.8rem;
    line-height: 24px;
    padding: 0 0 24px 0;
    border-bottom: 1px solid #000;
  }
  .covid_ar_ttl_bot {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
       -moz-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 25px;
  }
  .covid_ar_ttl_bot time {
    font-size: 1.4rem;
    line-height: 0.8;
    display: inline-block;
    margin-right: 21px;
  }
  .covid_ar_ttl_bot span {
    display: inline-block;
    padding: 10px 14px 10px 13px;
    font-size: 1.4rem;
    line-height: 1;
    color: #fff;
    font-weight: 500;
  }
  .covid_ar_ttl_bot span.cat_02 {
    background: #9e4700;
  }
  .covid_ar_ttl_bot span.cat_03 {
    background: #dec100;
  }
  .covid_ar_ttl_bot span.cat_01 {
    background: #00566c;
  }
  .covid_ar_cont {
    padding: 65px 0 0;
    border-bottom: 1px solid #000;
  }
  .covid_ar_cont figure {
    text-align: center;
    margin-bottom: 58px;
  }
  .covid_ar_cont figure img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .covid_ar_cont p {
    font-size: 1.6rem;
    line-height: 30px;
  }
  .covid_ar_cont p + p {
    margin-top: 30px;
  }
  .covid_ar_btn {
    text-align: right;
    margin-top: 36px;
  }
  .covid_ar_btn a {
    display: inline-block;
    position: relative;
    font-size: 1.6rem;
    line-height: 1;
    font-weight: 500;
    color: #000;
  }
}

_:-ms-input-placeholder, :root .covid__cat a {
  padding-top: 7px !important;
}

_:-ms-input-placeholder, :root .covid__block__wrap figure + p {
  padding-top: 7px !important;
}
